/*!
Theme Name:    QuizFinder
Author:        MurrinMedia
Author URI:    http://murrinmedia.com.au
Description:   QuizFinder
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

.quiz-grid-item {
	background: #ddd;
	border-radius: 30px 30px;
}

.quiz-grid-item-title {
	background: #444;
	padding: 15px;
	border-radius: 30px 30px 0px 0px;
}
.quiz-grid-item-title h4 { margin: 0px; }
.quiz-grid-item-title a { color: #FFF; }

.quiz-grid-item-details {
		padding: 15px;
}

.quiz-grid-item-details .hosted-by-small { font-size: 12px; padding-top: 15px; padding-bottom: 15px;}

.quiz-grid-item-view {
		
		padding: 15px;
}
.quiz-grid-item-view h4 { margin: 0px; }
.quiz-grid-item-view a {  border-radius: 10px; }


.start-date { 
	background-color: #2ca74c;
	color: #ffffff;
	padding: 10px;
	border-radius: 10px;
	margin-top:5px;
	}

.travel-button { border-radius: 10px; width: 100%;}

.other-venues-info {
	font-size: 12px;
	padding-bottom: 5px;
}

.search-state {
		
}

.search-state a { 
	display: block;
    padding: 15px 5px 15px 5px;
    font-size: 26px;
    font-weight: 600;
	color: #FFF;
	xbackground: #eeeeee;
	font-family: Roboto Condensed;
    font-weight: 600;
    font-style: normal;
}

.search-state a:hover { 
		xbackground: #444444;
		color: #eeeeee;
}


.sa a { background: #FE5E5E; } .sa a:hover { background: #FE5E5E; }
.vic a { background: #293D9C; } .vic a:hover { background: #293D9C; }
.nsw a { background: #58B5FE;} .nsw a:hover { background: #58B5FE; }
.qld a { background: #8F3F47;} .qld a:hover { background: #854141; }
.wa a { background: #D3D82A;} .wa a:hover { background: #D3D82A; }
.tas a { background: #72C052;} .tas a:hover { background: #72C052; }
.act a { background: #A73EA5;} .act a:hover { background: #A73EA5; }
.nt a { background: #A06B4C;} .nt a:hover { background: #A06B4C; }


.dayofweek-radio {
	text-align: center;
	width:100%;
}
.dayofweek-radio input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.dayofweek-radio label {
    display: inline-block;
    background-color: #ddd;
    padding: 10px 20px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border: 1px solid #aaa;
    border-radius: 4px;
	margin-bottom: 5px;
	width:25%;
}

.dayofweek-radio input[type="radio"]:checked + label {
    background-color:#bfb;
    border-color: #4c4;
}

.dayofweek-radio input[type="radio"]:focus + label {
    border: 2px dashed #444;
}

.dayofweek-radio label:hover {
  background-color: #dfd;
}
 

.form-group > label {
    display: block !important;
}
  

.js-toolset-maps-distance-value{
    display: inline-block !important;
    width: 10% !important;
}

  

  
.js-toolset-maps-distance-center {
    display: inline-block !important;
    width: 40% !important;
}